apiVersion: v1
kind: Pod
metadata:
  name: busybox-readonly
spec:
  containers:
  - name: busy
    image: busybox
    command:
      - sleep
      - "3600"
    securityContext:
      readOnlyRootFilesystem: true
